# OnDCCFileTransferFailed

Triggered when a DCC File transfer fails

Parameters

    $0 = Failure reason message
    $1 = bytes transferred
    $2 = DCC Session Id

Window
unspecified
Description
Triggered when a DCC File transfer fails. $0 contains a message explaining the reason of the failure. $1 contains the number of bytes transferred in the session, eventually 0. You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session id parameter.
See also
OnDCCFileTransferConnectionInProgress, OnDCCFileTransferSuccess, OnDCCFileTransferBegin

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006